<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Glowing Text Animation</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>
        <span>A</span>
        <span>d</span>
        <span>a</span>
        <span>n</span>
        <span>a</span>
        <span>S</span>
        <span>o</span>
        <span>f</span>
        <span>t</span>
    </h1>
</body>
</html>